"""Constants for WordPress module."""

from pathlib import Path

PLUGIN_PATH = Path("/usr/share/imunify360/wp-plugins/imunify-security.zip")
PLUGIN_SLUG = "imunify-security"
PLUGIN_VERSION_FILE = Path(
    "/usr/share/imunify360/wp-plugins/imunify-security.version"
)
WP_CLI_WRAPPER_PATH = Path("/usr/share/imunify360/wp-plugins/wp-cli-wrapper")
